body {
    font-family: 'Noto Sans SC', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f9;
    color: #333;
    font-size: 18px;
}

h2 {
    text-align: center;
    margin-top: 20px;
    color: #4A90E2;
    font-size: 1.5em;
}

small {
    display: block;
    text-align: left;
    color: #777;
    margin-bottom: 10px;
    font-size: 0.8em;
}

small.center-text {
    text-align: center;
}

form {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

label {
    font-weight: bold;
    margin-bottom: 8px;
    display: block;
    font-size: 1em;
}

input[type="text"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 16px;
}

select {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 14px; /* 将选择框的字体调小 */
}

input[type="radio"] {
    margin-right: 8px;
}

button {
    background-color: #4A90E2;
    color: white;
    padding: 14px 22px;
    border: none;
    border-radius: 5px;
    width: 100%;
    cursor: pointer;
    font-size: 1em;
    margin-top: 20px;
}

button:hover {
    background-color: #357ABD;
}

@media (max-width: 600px) {
    h2 {
        font-size: 1.8em;
    }

    form {
        padding: 15px;
        margin: 10px;
    }
}
